#intersticial{
	  position:fixed;   _position:absolute; /* hack for internet explorer 6*/  height:100%;   width:100%;   top:0;   left:0;/*
	font-family:Geneva, Arial, Helvetica, sans-serif;
	background-color:#FFF;
	border:10px solid #f5f5f5;
	padding:0px;
	width:680px;
	height:525px;;
	display:none;*//*
	position:fixed;
	_position:absolute; *//* hack for internet explorer 6*/ 
	z-index:100;
	/*background-color:#FFF;*/
	text-align:center;
	/*background-image:url(fondo.jpg);
	background-repeat:repeat-x;*/
}
#intersticial h3 {
color:#ffffff;
font-size:30px;
font-weight:normal;
margin:5px 0px 70px 10px;
}
#intersticial h4 {
color:#ffffff;
font-size:28px;
font-weight:normal;
margin:3px 0px 5px 10px;
}
#intersticial h5 {
color:#ffffff;
font-size:24px;
font-weight:normal;
margin:3px 0px 5px 10px;
}
#intersticial h6 {
color:#ffffff;
font-size:12px;
font-weight:normal;
margin:3px 0px 5px 10px;
}
#intersticial .cabecera{
	width:500px;
	float:left;
	margin-bottom:30px;

}
#popupContactClose{
text-align:right;
cursor:hand;
float:right;
width:166px;
height:29px;;
padding:30px 20px 20px 20px;
margin-right:100px;
}
	
	#backgroundPopup{   display:none;   position:fixed;   _position:absolute; /* hack for internet explorer 6*/  height:100%;   width:100%;   top:0;   left:0;   background:#000000;   border:1px solid #cecece;   z-index:80;   }   
